DEFINITION MODULE ex;

EXPORT QUALIFIED

	openit, prime, rw, copy, forkit;

PROCEDURE prime(numPrimes, repeatFor: CARDINAL);

PROCEDURE rw(numOfBlocks: CARDINAL);

PROCEDURE copy;

PROCEDURE openit(numOfLoops	: CARDINAL);

PROCEDURE forkit(children	: CARDINAL);

END ex.
